var category_x_h_x_tabbar_07_08 =
[
    [ "_scrollViewLastOffsetX", "category_x_h_x_tabbar_07_08.html#a57e2c913e316f0b4925177ebaf979d71", null ],
    [ "dotBadgeCenterMarginRight", "category_x_h_x_tabbar_07_08.html#aeb0989e5768d643940681a68d790e70f", null ],
    [ "dotBadgeMarginTop", "category_x_h_x_tabbar_07_08.html#a14ecb90b57319ff1689e82a5b5f8c984", null ],
    [ "dotBadgeSideLength", "category_x_h_x_tabbar_07_08.html#a7360fe2596b00a32d565bd9578cc882f", null ],
    [ "indicatorImageView", "category_x_h_x_tabbar_07_08.html#a85ef3cb73574ef4bd5135a9cb9aee307", null ],
    [ "indicatorPosition", "category_x_h_x_tabbar_07_08.html#a48e6d9e8c8d04ea469a32e4cbde83473", null ],
    [ "indicatorSize", "category_x_h_x_tabbar_07_08.html#acd02cb7176dc033b7fface5a01b22076", null ],
    [ "indicatorSwitchAnimated", "category_x_h_x_tabbar_07_08.html#ae8ed64055bcc3802b8bc338c069fb525", null ],
    [ "indicatorWidthFixTitle", "category_x_h_x_tabbar_07_08.html#a13b0a01ec2cf30201aff3c7f4aa1ab0a", null ],
    [ "isVertical", "category_x_h_x_tabbar_07_08.html#ab35a5aab89a4ea3295b822139281a161", null ],
    [ "itemContentHorizontalCenterSpacing", "category_x_h_x_tabbar_07_08.html#a13f3b825d75273acc62819456dc1fa81", null ],
    [ "itemContentHorizontalCenterVerticalOffset", "category_x_h_x_tabbar_07_08.html#a2305a0e6b8d32b84d669120dc7ecdd2e", null ],
    [ "itemFitTextWidth", "category_x_h_x_tabbar_07_08.html#a46c9e4819beef1cc1bdf8a280d60cd4f", null ],
    [ "itemFitTextWidthSpacing", "category_x_h_x_tabbar_07_08.html#a921e549a41b5dcc29e6e7968f9376115", null ],
    [ "itemSeparatorColor", "category_x_h_x_tabbar_07_08.html#a267307abc094b50a6479e34dd10bac0a", null ],
    [ "itemSeparatorLeading", "category_x_h_x_tabbar_07_08.html#a9d0f15dd2568192c783c2f487ae08dff", null ],
    [ "itemSeparatorThickness", "category_x_h_x_tabbar_07_08.html#a15d815dd7216fe549f38a9545ab1529d", null ],
    [ "itemSeparatorTrailing", "category_x_h_x_tabbar_07_08.html#a07573ff5ee18f2d95698a96dfa40ca5d", null ],
    [ "numberBadgeCenterMarginRight", "category_x_h_x_tabbar_07_08.html#a401d1f88047255fdb93b00bb8c75057a", null ],
    [ "numberBadgeMarginTop", "category_x_h_x_tabbar_07_08.html#aa72beb68e01fad3daa1cf3621bb5808f", null ],
    [ "numberBadgeTitleHorizonalSpace", "category_x_h_x_tabbar_07_08.html#aa1bc4d84f80abcd5192ebf2d2892d190", null ],
    [ "numberBadgeTitleVerticalSpace", "category_x_h_x_tabbar_07_08.html#addb8521510139283630145af48b788d7", null ],
    [ "scrollView", "category_x_h_x_tabbar_07_08.html#a426d5256a6a8c36bbcc9c3c4fbd222e6", null ],
    [ "separatorLayers", "category_x_h_x_tabbar_07_08.html#a87dd47adc43a4486488be4c3a645aae0", null ]
];